@charset "UTF-8";

/* =====================
  common - pc
===================== */

body {
    padding-top: 88px;
    font-size: 16px;
    font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    line-height: 1.4;
    letter-spacing: 0em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

img {
    transition: 1.5s;
}

a img {
    transition: .5s;
}

a img:hover {
    opacity: .8;
    transition: .5s;
}

.resp,
.sp {
    display: none;
}


/* =====================
  animation
===================== */

.fadeUp01 {
    transition: 1s;
    opacity: 0;
    transform: translate(0, 60px);
    -webkit-transform: translate(0, 60px)
}

.fadeUp02 {
    transition: 1s;
    opacity: 0;
    transform: translate(60px, 0);
    -webkit-transform: translate(60px, 0)
}

.fadeUp03 {
    transition: 1s;
    opacity: 0;
    transform: translate(-60px, 0);
    -webkit-transform: translate(-60px, 0)
}

.fadeUpOn {
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0)
}


/* font-family: 'Noto Sans JP', sans-serif;
font-family: 'Noto Serif JP', sans-serif; */


/* =====================
  header - pc
===================== */

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.1);
    z-index: 100;
}

.header_inner {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 88px;
    max-width: 1000px;
    margin: 0 auto;
}

.close {
    display: none;
}


/* // end of header */


/* =====================
  coupon - pc
===================== */

.coupon {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    border: 15px solid #7f0007;
}

.coupon_inner {
    position: relative;
    padding: 25px;
    border: 5px solid #916134;
}

.period {
    position: absolute;
    top: 25px;
    left: 25px;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Noto Sans JP', sans-serif;
}

.period::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    margin-top: .5em;
    background-color: #916134;
}

.period-ls {
    letter-spacing: -.1em;
}

.coupon_ttl {
    text-align: center;
}

.coupon_ttl-txt {
    display: block;
    font-size: 28.52px;
    font-weight: bold;
    color: #916134;
    line-height: 1.8;
    font-family: 'Noto Sans JP', sans-serif;
}

.note {
    margin-top: 5%;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.note_cont_txt {
    font-size: 16px;
    text-align: center;
    font-weight: 600;
    font-family: 'Noto Serif JP', sans-serif;
}

.note_cont_main {
    margin-top: 20px;
    padding: 10px 0 15px;
    font-size: 31.68px;
    color: #916134;
    text-align: center;
    font-family: 'Noto Sans JP', sans-serif;
    border-top: 2px solid #916134;
    border-bottom: 2px solid #916134;
}

.note_cont_main-small {
    font-size: 25.34px;
}

.note_cont_main-sub {
    display: block;
    font-size: 14px;
    font-weight: 400;
}

.limited {
    position: absolute;
    top: 25px;
    right: 25px;
}

.code {
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: center;
}

.shop {
    width: 100%;
    max-width: 486px;
    margin: 0 auto;
}

.shop a {
    display: block;
    width: 100%;
    height: 100%;
    margin-bottom: 25px;
    padding: 20px;
    font-size: 22px;
    color: #fff;
    font-family: 'Noto Sans JP', sans-serif;
    text-align: center;
    line-height: 1;
    text-decoration: none;
    letter-spacing: .125em;
    background-color: #916134;
    transition: .4s;
}

.shop a::after {
    content: "";
    display: inline-block;
    margin-left: 0.25em;
    width: 16px;
    height: 16px;
    transform: rotate(45deg);
    border-top: 1px solid rgb(255, 255, 255);
    border-right: 1px solid rgb(255, 255, 255);
}

.shop a:hover {
    opacity: .8;
    transition: .4s;
}

.coution {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: -.025em;
    line-height: 1.8;
    font-family: 'Noto Sans JP', sans-serif;
}


/* // end of coupon */


/* *********************
  small pc
********************* */

@media screen and (max-width:1000px) {
    /* =====================
	  header - small pc
	===================== */
    .header_inner {
        width: 95%;
    }
    /* // end of header */
    /* =====================
	  coupon - small pc
	===================== */
    .note_img {
        width: 49%;
    }
    .note_img img {
        width: 100%;
    }
    .note_cont {
        width: 49%;
    }
    /* // end of coupon */
}


/* *********************
  tablet
********************* */

@media screen and (max-width:767px) {
    body {
        padding-top: 60px;
    }
    img {
        width: 100%;
    }
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    .resp {
        display: block;
    }
    /* =====================
	  header - tablet
	===================== */
    .header_inner {
        height: 60px;
    }
    .logo {
        width: 25%;
    }
    .close {
        width: 3.5%;
    }
    /* // end of header */
    /* =====================
	  coupon - tablet
	===================== */
    .coupon {
        border: 2vw solid #7f0007;
    }
    .coupon_inner {
        padding: 3.5%;
        border: .8vw solid #916134;
    }
    .coupon_ttl {
        width: 70%;
        margin: 0 auto 3%;
    }
    .coupon_ttl-txt {
        font-size: 3.8vw;
    }
    .period {
        top: 3.5%;
        left: 3.5%;
        font-size: 2.8vw;
    }
    .note {
        position: relative;
        flex-direction: column;
        margin-bottom: 5%;
    }
    .note_img {
        width: 80%;
        margin-bottom: 3%;
    }
    .note_cont {
        width: 100%;
    }
    .note_cont_txt {
        font-size: 3vw;
    }
    .note_cont_main {
        position: relative;
        margin-top: 2%;
        padding: 3% 0;
        font-size: 5vw;
        font-weight: bold;
        font-family: 'Noto Serif JP', sans-serif;
    }
    .note_cont_main-big {
        font-size: 7vw;
    }
    .cur {
        margin-left: -.15em
    }
    .note_cont_main-sub {
        position: absolute;
        top: 45%;
        right: 6%;
        display: block;
        font-size: 2.3vw;
        font-weight: bold;
    }
    .limited {
        top: 0;
        right: 0;
        width: 20%;
    }
    .code {
        width: 40%;
        margin: 0 auto 5%;
    }
    .shop {
        width: 60%;
        margin-bottom: 5%;
    }
    .shop a {
        font-size: 3.5vw;
    }
    .shop a::after {
        width: 2.5vw;
        height: 2.5vw;
    }
    .coution {
        font-size: 2.8vw;
        line-height: 1.6;
        font-weight: 500;
    }
    /* // end of coupon */
}


/* *********************
  smartphone
********************* */

@media screen and (max-width:480px) {
    body {
        padding-top: 50px;
    }
    .fadeUp01 {
        opacity: 0;
        transform: translate(0, 2%);
        -webkit-transform: translate(0, 2%)
    }
    .fadeUpOn {
        opacity: 1;
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0)
    }
    /* =====================
	  header - smartphone
	===================== */
    .header_inner {
        height: 50px;
    }
    .logo {
        width: 35%;
    }
    .logo img {
        vertical-align: middle;
    }
    .close {
        width: 5%;
    }
    .close img {
        vertical-align: middle;
    }
    /* // end of header */
    /* =====================
	  coupon - smartphone
	===================== */
    .coupon_ttl {
        margin-top: 8%;
    }
    .note_cont_main {
        font-size: 4.8vw;
    }
    .note_cont_main-sub {
        right: 4%;
    }
    /* // end of coupon */
}


/* =====================
  small sp
===================== */

@media screen and (max-width:375px) {}